

p{
	margin:0;
}

img {
border: none;
}


#slideNavi p{
	float:left;
}

#topSlide{
	position:relative;
	width:758px;
	height:340px;
}


#topSlide div{
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

.slideph01 .posi01{
	position:absolute;
	top:0px;
	left:634px;
	display:inline-block;
}

.slideph02 .posi01{
	position:absolute;
	top:190px;
	left:558px;
	display:inline-block;
}

.slideph02 .posi02{
	position:absolute;
	top:216px;
	left:558px;
	display:inline-block;
}


.slideph02 .posi03{
	position:absolute;
	top:242px;
	left:558px;
	display:inline-block;
}

.slideph02 .posi04{
	position:absolute;
	top:268px;
	left:558px;
	display:inline-block;
}

.slideph02 .posi05{
	position:absolute;
	top:294px;
	left:558px;
	display:inline-block;
}




.slideph03 .posi01{
	position:absolute;
	top:166px;
	left:558px;
	display:inline-block;
}

.slideph03 .posi02{
	position:absolute;
	top:190px;
	left:558px;
	display:inline-block;
}

.slideph03 .posi03{
	position:absolute;
	top:216px;
	left:558px;
	display:inline-block;
}


.slideph03 .posi04{
	position:absolute;
	top:242px;
	left:558px;
	display:inline-block;
}

.slideph03 .posi05{
	position:absolute;
	top:268px;
	left:558px;
	display:inline-block;
}

.slideph03 .posi06{
	position:absolute;
	top:294px;
	left:558px;
	display:inline-block;
}



.slideph04 .posi01{
	position:absolute;
	top:244px;
	left:558px;
	display:inline-block;
}

.slideph04 .posi02{
	position:absolute;
	top:267px;
	left:558px;
	display:inline-block;
}
.slideph04 .posi03{
	position:absolute;
	top:293px;
	left:558px;
	display:inline-block;
}

.slideph05 .posi01{
	position:absolute;
	top:244px;
	left:558px;
	display:inline-block;
}

.slideph05 .posi02{
	position:absolute;
	top:267px;
	left:558px;
	display:inline-block;
}

.slideph05 .posi03{
	position:absolute;
	top:293px;
	left:558px;
	display:inline-block;
}

.slideph06 .posi01{
	position:absolute;
	top:244px;
	left:558px;
	display:inline-block;
}

.slideph06 .posi02{
	position:absolute;
	top:267px;
	left:558px;
	display:inline-block;
}

.slideph06 .posi03{
	position:absolute;
	top:293px;
	left:558px;
	display:inline-block;
}

/* clearfix
=========================================*/
#slideNavi:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


#slideNavi {
	zoom: 1;
}

